@charset "utf-8";

/*CSS reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-family:"微软雅黑"; font-size:15px; cursor:default; color:#000;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button,input,select,textarea{font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
a{text-decoration:none; outline:none; color:#000;}
a:hover{ text-decoration: underline; color: #1c8450;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}

.fl{ float: left;}
.fr{ float: right;}
.fp{ float: left;}
.clear{ clear: both; height: 0px; line-height: 0px;}

body{ background: url(hnbemc-bg.png) no-repeat center top #fff;}

.top{ height: 30px; background:#2d7ed8; line-height: 30px; /*overflow: hidden;*/}
.top-main{ width: 1200px; margin: 0 auto;}
.top-main p{ font-size: 13px; color: #fff;}
.top-main p a{ color: #fff; margin: 0 3px;}

.header{ width: 1200px; height: 214px; margin: 0 auto; position: relative;}
.header .logo{ float: left; width: 599px; height: 120px; position: absolute; top: 44px;}
.header .logo a.logo-img{ display: block; width: 100%; height: 100%; background: url(hnbemc-logo-green.png) no-repeat;}
.header .logo img{ display: block; width: 100%; height: 100%;}
.txtScroll-top{ width:435px; height: 30px; overflow:hidden; position:absolute; right: 20px; bottom: 4px;}
.txtScroll-top ul li{ height:30px; font-size: 18px; font-weight: bold; text-align: center; line-height:30px; color: #c35104; letter-spacing: 8px; overflow: hidden; white-space: nowrap;}
.txtScroll-top ul li a{ color: #c35104;}
.header .jieri{float:left; height:40px; margin-left:125px; margin-top:10px;}

.nav{ width: 1200px; height: 60px; background-color:#1c8450; line-height: 60px; margin: 0 auto;}
.nav ul li{ float: left; width: 120px; background: url(hnbemc-green-nav.png) no-repeat left center; font-size: 16px; text-align: center;position:relative;}
.nav ul li:first-child{ width: 120px; background: none;}
.nav ul li a{ color: #fff;}
.nav ul li a:hover{ text-decoration: none;}
ul.subs{display: none; position: absolute; left: 0; top: 60px; background-color: #fff; background-image: none !important; z-index: 50; width: 100%; border: 1px solid #ccc;}
ul.subs li{ width:100%; background: none; text-align: left; text-indent: 28px; line-height:30px;font-size:14px;}
ul.subs li:first-child{ width:100%;}
ul.subs li a { display:block; color:#000; width:100%; height:100%;}
ul.subs li a:hover{ color:#1c8450;}
ul.subitem16{ display:none !important;}
ul.subitem15,ul.subitem17,ul.subitem18{ width:266px;}
ul.subitem15 li,ul.subitem15 li:first-child, ul.subitem17 li,ul.subitem17 li:first-child,ul.subitem18 li,ul.subitem18 li:first-child{ width: 133px; display: inline-block; *display:inline; zoom:1;}


.footer{ background-color: #1c8450;}
.footer .footer-main{ width: 1200px; margin: 0 auto; padding: 25px 0 20px; }
.footer .footer-left{ margin-top:10px;font-size:14px;float: left; width: 300px; line-height: 25px; color: #fff;}
.footer .footer-center{ float: left; width: 250px; margin: 10px 0 0 200px; text-align: center;}
.footer .footer-center img{ vertical-align: middle;}
.footer .footer-right{ float: right; width: 120px; font-size: 12px; text-align: center; color: #fff; line-height: 30px;}
.footer .footer-right img{ display: block; width: 80px; height: 80px; margin: 0 auto;}
.footer .footer-bottom{ height: 30px; background: url(hnbemc-footer-bottom2.png) no-repeat center center; line-height: 30px; color: #fff; text-align: center;}
.footer .footer-bottom a{font-size:14px; color: #fff;}

.side-bar{ width: 48px; position:fixed; left:50%; margin-left:610px; top:245px /*350px*/; text-align:center; z-index:99999;}
.side-bar ul li{ position: relative; width: 48px; height: 47px;}
.side-bar .side-title{ display: block; width: 50px; height: 58px; background: url(hbbemc-wechat.png) no-repeat center 10px #06af11; line-height: 90px; color: #fff; font-size: 12px;}
.side-bar .side-title:hover{ text-decoration: none;}
.side-bar .side-cell{ position: absolute; top:0; left:-95px; border:1px solid #ccc; background: #fff; width: 80px; padding: 5px; font-size:12px; line-height: 16px; display: none;}



@media screen and (max-width: 1199px){
	.header{ position: static !important;}
	.header .logo{ position: relative !important; float: none; margin: 0 auto !important;}
	.header .jieri{display:none; }
	.focus{ display: none;}
	.side-bar{ display: none;}
	.top-main,.header,.nav,.footer .footer-main{ width: 100%;}
	.nav{ height: 60px; line-height: 30px;}
	.nav ul li{ width: 120px; overflow: hidden;}
	.nav ul li:first-child{ width: 120px;}
	
	.footer{ position: relative; padding: 140px 0 0;}
	.footer .footer-main{ padding: 0;}
	.footer .footer-right{ display: none;}
	.footer .footer-left{ float: none; width: 100%; text-align: center;}
	.footer .footer-center{ position: absolute; left: 50%; margin-left: -125px; top:10px;}
	.footer .footer-bottom{ height: auto; margin-top: 10px; background-size: 1920px 100%;}
}

@media screen and (max-width: 768px){
	.top{display:none;}
	.header{ height: auto; padding: 25px 0;}
	.header .logo{ width: 480px; height: 96px; top: 0 !important;}
	.header .logo a.logo-img{ background-size: 100% auto;}
	.txtScroll-top{ width: 330px; height: 24px; right: 20px;}
	.txtScroll-top ul li{ height: 24px; line-height: 24px; font-size: 16px; letter-spacing: 5px;}
	
	.nav{ height: 60px; line-height: 30px;}
	.nav ul li,.nav ul li:first-child{ width: 20%;}
	#mobile_hidden {display:none;}
	.fl{ float: left;display:none; }
	.top-main p {display: none;}	
}

@media screen and (max-width: 480px){
	.nav ul li{ font-size: 14px;}
	.fl{ float: left;display:none; }	
	
	.header .logo{ width: 400px; height: 80px;}
	.txtScroll-top{ width: 300px; height: 20px; right: 10px;}
	.txtScroll-top ul li{ height: 20px; line-height: 20px; font-size: 15px; letter-spacing: 5px;}	
}

@media screen and (max-width: 400px){
	.header .logo{ width: 320px; height: 64px;}
	.txtScroll-top{ width: 260px; height: 20px; right: 0; bottom: -2px;}
	.txtScroll-top ul li{ height: 20px; line-height: 20px; font-size: 14px; letter-spacing: 0;}
	.footer .footer-bottom a{font-size:12px; }
	}

@media screen and (max-width: 360px){
	.fl{ float: left;display:none; }
}
